package it.integry.integrywmsnative.gest.pv_ordine_acquisto_edit.dto;

public class SaveDTO {
    private String gestione = "O";


    private OrdineDTO ordineDTO;

    public String getGestione() {
        return gestione;
    }

    public void setGestione(String gestione) {
        this.gestione = gestione;
    }

    public OrdineDTO getOrdineDTO() {
        return ordineDTO;
    }

    public void setOrdineDTO(OrdineDTO ordineDTO) {
        this.ordineDTO = ordineDTO;
    }
}
